<bugID>1211099<Summary>Valence just resets when turning on "Safari on iOS" runtime, never connects to plugged in iPad</Summary><Description>User Agent: Mozilla/5.0 (X11; Linux x86_64; rv:41.0) Gecko/20100101 Firefox/41.0
Build ID: 20150929144111

Steps to reproduce:

Plugged iPad (trusted device/computer) into Linux and also (later) Windows computer. Opened WebIDE from Firefox 41. Selected from pulldown "Safari, Firefox and other webviews from iOS".


Actual results:

It showed a "loading" circle for half a second and then went back to the blank state.


Expected results:

It should have turned on and connected to my iPad (which also had Safari open). I have Google's ios_webkit_debug_proxy and that works, but the WebIDE tool does not.</Description></bugID>